﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{91a1b236-e084-4864-b6ff-0f4af0ad77ac}</formid>
  <form shownavigationbar="true">
    <tabs>
      <tab verticallayout="true" id="{e517b820-7b85-408d-bdb4-10bf5a6c781b}" IsUserDefined="1">
        <labels>
          <label description="General" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="false" showbar="false" IsUserDefined="0" id="{be59afad-8f70-4607-bfa5-3318e7d43a17}">
                <labels>
                  <label description="General" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{378b76d5-c359-466f-9924-360504cf2abb}">
                      <labels>
                        <label description="Second Academic Value" languagecode="1033" />
                      </labels>
                      <control id="a422_secondacademicval" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_secondacademicval" />
                    </cell>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{f3743821-fec2-43b8-9918-83115b1148dd}">
                      <labels>
                        <label description="Second Academic Category" languagecode="1033" />
                      </labels>
                      <control id="a422_rel_secondacademiccatid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="a422_rel_secondacademiccatid" disabled="false" />
                    </cell>
                  </row>
                  <row>
                    <cell auto="false" showlabel="true" locklevel="0" rowspan="1" colspan="1" id="{b7456624-6117-43f7-b907-054ba04acd3d}">
                      <labels>
                        <label description="Display Order" languagecode="1033" />
                      </labels>
                      <control id="a422_displayorder" classid="{C6D124CA-7EDA-4a60-AEA9-7FB8D318B68F}" datafieldname="a422_displayorder" disabled="false" />
                    </cell>
                    <cell showlabel="true" colspan="1" id="{b70dc297-0b1b-4543-889d-a43ee2c28b46}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
      <tab id="{803beccf-2260-4dc1-81df-41fa5ac90525}" IsUserDefined="0" expanded="false">
        <labels>
          <label description="Notes" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section showlabel="true" showbar="true" id="{e6c4f30f-7816-41e4-a2b0-ca54e41a0214}" IsUserDefined="0" height="auto">
                <labels>
                  <label description="Notes" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell colspan="2" showlabel="false" rowspan="5" auto="true" id="{7ba42c48-1188-4af5-b181-a7d535a49aad}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                      <control id="notescontrol" classid="{06375649-c143-495e-a496-c962e5b4488e}" />
                    </cell>
                  </row>
                  <row></row>
                  <row></row>
                  <row></row>
                  <row height="auto"></row>
                </rows>
              </section>
              <section showlabel="false" showbar="false" locklevel="0" id="{b55d6599-6d32-dd11-bcf6-0003ff4bd678}" IsUserDefined="1" layout="varwidth" columns="11" labelwidth="115" name="{b55d6599-6d32-dd11-bcf6-0003ff4bd678}" celllabelalignment="Left" celllabelposition="Left" visible="false">
                <labels>
                  <label description="Hidden Fields" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell auto="false" showlabel="false" locklevel="0" rowspan="1" colspan="1" id="{fdaedb30-134f-4a51-9515-07c57516ef8a}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false">
                        <parameters>
                          <AutoResolve>true</AutoResolve>
                        </parameters>
                      </control>
                    </cell>
                    <cell showlabel="true" colspan="1" id="{b4b22913-34a5-44eb-b35f-676a7a857bbc}">
                      <labels>
                        <label description="" languagecode="1033" />
                      </labels>
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
    <footer id="{9f7e7c2b-8392-4a6c-b2ac-faa1bce69a3d}">
      <rows>
        <row>
          <cell id="{a1da9ed6-2c33-4230-aa06-406065b8086c}">
            <labels>
              <label description="Status" languagecode="1033" />
            </labels>
            <control id="footer_statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" />
          </cell>
        </row>
      </rows>
    </footer>
    <Navigation>
      <NavBar></NavBar>
      <NavBarAreas>
        <NavBarArea Id="Info">
          <Titles>
            <Title LCID="1033" Text="Common" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Sales">
          <Titles>
            <Title LCID="1033" Text="Sales" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Service">
          <Titles>
            <Title LCID="1033" Text="Service" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="Marketing">
          <Titles>
            <Title LCID="1033" Text="Marketing" />
          </Titles>
        </NavBarArea>
        <NavBarArea Id="ProcessCenter">
          <Titles>
            <Title LCID="1033" Text="Processes" />
          </Titles>
        </NavBarArea>
      </NavBarAreas>
    </Navigation>
  </form>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="A form for this entity." languagecode="1033" />
  </Descriptions>
</systemform>